{% extends 'base.html' %}
{% load static %}


{% block body %}


<div class="background-col" style= "background: rgb(230, 214, 163); color: white;" >

  <div class="container">
  <header class="text-center mt-5">

       <h1 class="font-weight-light judul2">Welcome to Amiya's Book Web</h1>

  </header>
  </div>

  <div class="container text-center">

      <h5 class="description">Search your book here!</h5>
      <div class="row text-center">



        <div class="form-group shadow-textarea">
            <input id="search" placeholder="Title or Author">
            <button id="button" name="button">Search</button>

        </div>




      </div>



      <div class="row">



        <div id="results">



        </div>



      </div>






  </div>






</div>





{% endblock body %}